footer {
position:relative;
width:100%;
height:auto;
z-index:1;
display:block;
}

.footerbox {
position:relative;
width:auto;
height:auto;
color:var(--footercolor);
padding-top:1rem;
padding-bottom:1rem;
background-color:var(--footerbgcolor);
background-image:var(--footerbgimage);
display:flex;
flex-direction:row;
justify-content:flex-start;
align-items:stretch;
flex-wrap:wrap;
gap:2rem;
	@media screen and (max-width:900px) { font-size:0.6em; }
}

.footerkolom {
width:auto;
flex:1 1 0;
display:block;
	@media screen and (max-width:900px) { width:auto; }
}
.footerkolom:last-child {
text-align:center;
display:flex;
flex-direction:column;
justify-content:flex-end;
gap:1rem;
}

.footerkolom h1 {
color:var(--footercolor);
font-size:1.5em;
font-weight:700;
margin:0 0 0.5em 0;
}
.footerkolom h2 {
color:var(--footercolor);
font-size:1.3em !important;
font-weight:700;
margin:0 0 0.5em 0;
}
.footerkolom p {
color:var(--footercolor);
font-size:1em;
line-height:1.5;
margin:0;
}
.footerkolom a {
color:var(--footercolor);
}

.footerlogo {
position:relative;
top:-1rem;
width:auto;
height:3rem;
margin:0;
display:none;
}
.footerlogo img {
width:auto;
height:100%;
display:block;
}
.footerlogotext {
display:none;
}

.footerkolom .twitter-timeline {
display:block;
}

.footerkolom .aanmeldform {
position:relative;
max-width:30ch;
}
.footerkolom .aanmeldform h2 {
color:var(--footercolor);
font-size:1em;
}
.footerkolom .aanmeldform h3 {
color:var(--footercolor);
font-size:0.9em;
}
.footerkolom .aanmeldform p {
color:var(--footercolor);
font-size:0.9em;
}
.footerkolom .aanmeldform input {
width:100%;
font-size:0.9em;
background-color:rgb(255 255 255);
margin:0.25rem 0;
}
.footerkolom .aanmeldform .textbutton {
width:auto;
font-size:1.5em;
margin:0.25rem 0;
}

.footerkolom .socialmedialinks {
margin-top:1rem;
}
.footerkolom .socialmedialinks a {
display:block;
}

.footerkolom .copyright {
text-align:right;
display:block
}

.toplinkbox {
position:relative;
width:auto;
height:auto;
padding:0 var(--sitepadding) var(--sitepadding) 0;
background-color:var(--footerbgcolor);
background-image:var(--footerbgimage);
}
.toplink {
position:relative;
width:100%;
height:auto;
text-align:right;
}
